ATLANTIKDESIGNER(1)

NAME
atlantikdesigner - game board designer for Atlantik

SYNOPSIS
atlantikdesigner [ generic-options ]

DESCRIPTION
Atlantik Designer is a game board designer for Atlantik.

Atlantik is a KDE client for playing Monopoly-like board games on the monopd network. It can play any board supported by the network server, including the classic Monopoly game as well as the Atlantik game in which the properties include several major cities in North America and Europe.

This application is part of the official KDE add-ons module.

OPTIONS
For a full summary of options, run atlantikdesigner --help.

SEE ALSO
atlantik(6).

AUTHOR
Atlantik Designer was written by Jason Katz-Brown <jason@katzbrown.com> and Rob Kaper <cap@capsi.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).